<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>予約完了画面</title>

    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-3 mx-auto">
            <h5>予約が完了しました</h5>
        </div>
    </div>

    <div class="container mb-5">
        <div class="col-2 mx-auto mt-5">
            <h3 class="ml-4">予約</h3>
        </div>

        <div class="card mb-3">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <img class="bd-placeholder-img" width="100%" height="150" xmlns="http://www.w3.org/2000/svg"
                        preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
                        aria-label="Placeholder: Image">
                    <title>Placeholder</title>
                    <rect fill="#868e96" width="100%" height="100%" /><text fill="#dee2e6" dy=".3em" x="50%"
                        y="50%"></text></svg>
                </div>
                <div class="col-md-8">
                    <div class="card-body">
                        <h5 class="card-title">${部屋タイプ}</h5>
                        <p class="card-text">＄{宿泊日時}</p>
                        <p class="card-text">＄{利用人数}</p>
                        <p class="card-text">＄{宿泊日時}</p>
                        <p class="card-text">＄{合計金額}円</p>
                        <div style="text-align: center;">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div>
        <div class="col-6 mx-auto row">
            <div class="col-6 center-align">
                <a href="roomSerch.html" class="btn waves-effect waves-light ">空室検索に戻る</a>
            </div>
            <div class="col-6 center-align">
                <a href="myPage.html" class="btn waves-effect waves-light">ユーザー情報へ</a>
            </div>
        </div>
    </div>

</body>

</html>